{
  "name": "docker-php",
  "version": "1.1.4",
  "description": "",
  "author": "",
  "private": true,
  "scripts": {
    "postinstall": "is-ci || husky install && shx rm -rf .git/hooks && ln -s ../.husky .git/hooks"
  },
  "devDependencies": {
    "@commitlint/cli": "^16.2.3",
    "@commitlint/config-conventional": "^16.2.1",
    "@semantic-release/changelog": "^6.0.1",
    "@semantic-release/exec": "^6.0.3",
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/gitlab": "^8.0.0",
    "husky": "^7.0.4",
    "is-ci": "^3.0.1",
    "shx": "^0.3.4"
  }
}
